* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
    color: white;
}

.hero {
    background-color: black;
    height: 100%;
    width: 100%;
}

header {
    padding: 10px 100px;
    position: relative;
    height: 10%;
    width: 100%;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

header .left {
    height: 100%;
    position: absolute;
    width: 50%;
}

header .left h1 {
    font-weight: 400;
    line-height: 35px;
    text-transform: uppercase;
}

header .left h1 span {
    color: grey;
    font-weight: 200;
}

.right {
    position: absolute;
    color: white;
    right: 100px;
    top: 10px;
    text-align: right;
    text-transform: uppercase;
}

.right button {
    text-transform: uppercase;
    margin-top: 10px;
    height: 30px;
    font-size: 16px;
    font-weight: 900;
    width: 90px;
}

.right p {
    font-weight: 600;
    font-size: 17px;
}

.head {
    height: 90%;
    width: 90%;
    position: absolute;
    right: 0;
    bottom: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.mainsub {
    border-bottom: 1px rgba(128, 128, 128, 0.351) solid;
    height: 25%;
    font-size: 150px;
    font-weight: 600;
}

.first {
    position: relative;
}

.first span {
    position: absolute;
    left: 360px;
    bottom: 2.1%;
    font-size: 190px;
}

.second {
    position: relative;
}

.second span {
    position: absolute;
    top: -40%;
    font-size: 199px;
}

.third {
    position: relative;
}

.third span {
    position: absolute;
    top: -33%;
    left: 30%;
    font-size: 190px;
}

.fourth {
    position: relative;
    border: none;
}

.fourth span {
    position: absolute;
    left: 5%;
    font-size: 190px;
    top: -20%;
}

.img1 {
    height: 230px;
    width: 150px;
    position: absolute;
    bottom: 0;
    left: 130px;
}

.img1 img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.img2 {
    height: 377px;
    width: 200px;
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
    overflow: hidden;
    position: absolute;
    left: 880px;
}

.img2 img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.img3 {
    height: 100%;
    width: 190px;
    position: absolute;
    left: 11%;
    overflow: hidden;
    border-radius: 50%;
}

.img3 img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

.text {
    height: 100%;
    width: 100%;
    position: relative;
    color: rgb(255, 255, 255);
    background-image: url(https://images.pexels.com/photos/1536304/pexels-photo-1536304.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.div1 {
    position: absolute;
    font-size: 90px;
    top: 130px;
    left: 6%;
    font-weight: 700;
    line-height: 100%;
}

.div2 {
    position: absolute;
    font-size: 40px;
    bottom: 100px;
    right: 200px;
    font-weight: 500;
}

.div2 span {
    background-color: #ffffff;
    color: rgb(0, 0, 0);
}

.random {
    width: 100%;
    height: 20%;
    background: #000;
}

.fourth p {
    position: absolute;
    top:30%;
    left: 60%;
    font-size: 25px;
}

.fourth p span {
    display: inline-block;
    font-size: 20px;
    color: #6f6f6f;
    margin-left: -11px;
    margin-top: 45px;
    width: 400px;
    font-size: 25px;
}
div i{
    position: absolute;
    font-size: 50px;
    top: 625px;
    right: 550px;
}